### Name: editPlanInteractive
### Title: Create and edit plans interactively, with a GUI
### Aliases: editPlanInteractive createPlanInteractive
### Keywords: IO spatial optimize models distribution

### ** Examples

  # read in a shapefile with demographic data
    suffolk.map <- importBardShape(
      file.path(system.file("shapefiles", package="BARD"),"suffolk_tracts")
  )
    
    
  # choose number of districts
  ndists <- 5
  
  # create some initial plans
  kplan <- createKmeansPlan(suffolk.map,ndists)
  ow<-options(warn=-1)
  if (require("iplots",quietly=TRUE)) {
        kplan<-editPlanInteractive(kplan, reportFUN=function(x)print(calcPopScore(x))) 
  }
  options(ow)



